
D4Science Infrastructure - Task #9768

Provide nagios check for sharelatex

Sep 25, 2017 11:25 AM - Roberto Cirillo

Status: Closed Start date: Sep 25, 2017

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

It's needed to have a nagios check for sharelatex-connector application hosted on:

sharelatex.d4science.org

History

#1 - Sep 25, 2017 11:39 AM - Andrea Dell'Amico

- Target version changed from UnSprintable to Nagios monitoring

#2 - Sep 27, 2017 01:25 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
